Announcement

Collapse
No announcement yet.

Upgrade error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ace
    replied
    Originally posted by rinkrat View Post
    I am going from 4.2.0 PL 2 to 4.2.0. PL 3 so there isn't really anything available. I need to replace the mysql tables that were deleted, not the other files, I think.
    Originally posted by OhioScions.com View Post
    Bump.

    Having the same issue(s).
    Moving between Patch Levels only requires uploading those files contained in the Patch download, NOT all the files in the PL3 release download, and no need to run upgrade.php.

    Leave a comment:


  • OhioScions.com
    replied
    Bump.

    Having the same issue(s).

    Leave a comment:


  • rinkrat
    replied
    I am going from 4.2.0 PL 2 to 4.2.0. PL 3 so there isn't really anything available. I need to replace the mysql tables that were deleted, not the other files, I think.

    Leave a comment:


  • Lynne
    replied
    You would need to put back the files for whatever version you were using and then try to run the upgrade.php script and see if it fixes the issue. Then upload the 4.2 files and do the upgrade.

    Leave a comment:


  • rinkrat
    replied
    Originally posted by Lynne View Post
    It looks like it wasn't deleted properly, which means it isn't going to be so easy installing it again. Is the CMS listed under the Manage Products page?
    Lynne, Thanks for helping!!

    Yes it is still in the Manage Products Page. I think I deleted the tables when I was cleaning out a few old hacks that were installed that had left their tables in the MYSQL.

    Could I do a fresh install to get all the correct tables and then use the mysql backup to add what is currently my forum? Or could I uninstall the CMS from the Manage Product page and perhaps get the upgrade to work? Maybe add the tables it's looking for by hand?

    Any ideas on the best way to get it back? Thank God I used a test forum or I would be panicking way more than I already am!

    Leave a comment:


  • Lynne
    replied
    It looks like it wasn't deleted properly, which means it isn't going to be so easy installing it again. Is the CMS listed under the Manage Products page?

    Leave a comment:


  • rinkrat
    replied
    I must have deleted something. How can I replace it? Do I need to replace the missing mysql tables for it to continue the upgrade??
    Last edited by rinkrat; Sat 3 Nov '12, 6:05pm.

    Leave a comment:


  • Lynne
    replied
    You say you have the suite but only use the forum - you didn't delete the CMS, did you? That will cause issues. You should only disable it.

    Leave a comment:


  • rinkrat
    started a topic [Suite] Upgrade error

    Upgrade error

    Upgrading my test board to latest 4.X version and get this error at step 31 before it aborts. I have the suite but only use the forum.
    Code:
    <?xml version="1.0" encoding="windows-1252"?><?xml version="1.0" encoding="windows-1252"?><errors>	<error><![CDATA[<p>Database Error</p>Invalid SQL:					SELECT COUNT(*) AS count					FROM cms_node					WHERE nodeid <> 1;Table 'LGK.cms_node' doesn't exist]]></error>	<error_html><![CDATA[<p>Database error in vBulletin 4.2.0</p><p>Invalid SQL:					SELECT COUNT(*) AS count					FROM cms_node					WHERE nodeid <> 1;<p><p><strong>MySQL Error</strong>   : Table 'LGK.cms_node' doesn't exist<br /><strong>Error Number</strong>  : 1146<br /><strong>Request Date</strong>  : Saturday, November 3rd 2012 @ 12:30:17 PM<br /><strong>Error Date</strong>    : Saturday, November 3rd 2012 @ 12:30:18 PM<br /><strong>Script</strong>        : [URL]http://www.letsgokings.com/testsite/install/upgrade.php<br[/URL] /><strong>Referrer</strong>      : [URL]http://www.letsgokings.com/testsite/install/upgrade.php<br[/URL] /><strong>Classname</strong>     : vB_Database<br /><strong>MySQL Version</strong> : 5.5.12-log<br /></p>]]></error_html></errors>
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X